@media screen and (min-width: 1300px) {
	.container-sm {
		max-width:1170px;
	}
	}
	 @media screen and (min-width: 1300px) {
	.container-sm {
		max-width:1270px;
	}
	}
	@media screen and (min-width: 1400px) {
	.container-sm {
		max-width:1310px;
	}
	}
	@media screen and (min-width: 1500px) {
	.container {
		max-width: 1450px;
	}
	}
	@media screen and (min-width: 1600px) {
	}
	@media screen and (min-width: 2100px) {
	.banner_product .icon3 {
		bottom: -70px;
	}
	}
	 @media screen and (max-width: 1900px) {
		.banner_product .icon_1 {max-height: 245px;left: 10px;top: 50px;}
		.banner_product .icon_2 {max-height: 180px;}
		.banner_product .icon_3 {max-height: 130px;}
	}
	@media screen and (max-width: 1800px) {
	.banner_product .icon_1 {max-height: 155px;top: 40px;}
	.banner_product .prd_bnr_single {padding-left: 65px;}
	.prd_content {padding-left: 0;}
	.banner_product .icon_3 {
		bottom: 90px;
	}
	.faq_section .icon1 {
		max-height: 230px;
	}
	.faq_section .icon2 {
		max-height: 230px;
		left: 195px;
	}
	.faq_section .icon3 {
		max-height: 135px;
		right: 55px;
	}
	}
	@media screen and (max-width: 1700px) {
	.section_five img.star_1 {max-height: 250px;left: 90px;}
	.section_five img.star_2 {max-height: 130px;right: 80px;}
	.banner_product .icon3 {
		max-height: 150px;
	}
	.banner_product .icon2,  .banner_product .icon1 {
		max-height: 200px;
	}
	.faq_section .icon1 {
		max-height: 180px;
	}
	.faq_section .icon2 {
		max-height: 180px;
	}
	.faq_section .icon3 {
		max-height: 100px;
	}
	}
	 @media screen and (max-width: 1600px) {
	.banner_box .banner-text {bottom: 60px;}
	.sina-nav .sina-menu>li>a {
		padding: 0px 0 23px 30px;
	}
	.faq_section .icon3 {
		max-height: 130px ;
	}
	.single_bx_lg {
		justify-content: center;
	}
	.row_wrap .single_bx_lg.single_bx_lg_second .content_bx_second {
		padding: 50px 40px 50px 100px;
    }
	.faq_section .icon2 {
		max-height: 130px;
		left: 160px;
	}
	.faq_section .icon1 {
		max-height: 130px;
		left: 36px;
	}
	.banner-content {
		right: 85px;
	}
	.banner-content h2 {
		font-size: 44px;
		line-height: 46px;
		margin-bottom: 12px;
	}
	.banner-content ul li {
		font-size: 18px;
		line-height: 34px;
	}
	.banner_product .icon_1 {
		max-height: 150px;
	}
	.banner_product .icon_2 {
		max-height: 150px;
		bottom: 100px;
		left: 75px;
	}
	.banner_product .icon_3 {
		bottom: 100px;
	}
	.note-content {
		width: 70%;
	}
	.note {
		max-width: 385px;
		gap: 20px;
	}
	.note-1 {
		top: -40px;
		left: 40px;
	}
	.note-2 {
		top: 225px;
		left: -55px;
		max-width: 375px;
	}
	.note-3 {
		top: 500px;
		left: 40px;
	}
	.note-4 {
		top: 500px;
		right: 40px;
	}
	.note-5 {
		top: 225px;
		right: -52px;
		max-width: 370px;
	}
	.note-6 {
		top: -45px;
		right: 40px;
	}
	.banner_product .icon_1 {
		max-height: 125px;
	}
	}
	@media screen and (max-width: 1500px) {
	.section_five img.star_1 {max-height: 200px;left: 35px;}
	.section_five img.star_2 {max-height: 100px;right: 40px;}
	.single_bx_lg .images_bx .images {padding-left: 45px;}
	.banner_product .prd_bnr_single {padding-left: 65px;}
	.faq_section .icon1 {
		max-height: 100px;
		bottom: 108px;
	}
	.faq_section .icon2 {
		max-height: 100px;
		left: 50px;
	}
	.star_grp img {
		max-height: 330px;
	}
	.three_piece_sec .row_wrap.col-md-10 {
		width: 63%;
	}
	.prd_title,  .heading_section h2 {
		font-size: 30px;
	}
	.banner_product .icon_1 {
		max-height: 100px;
		top: 45px;	
		z-index: 9;
	}
	.banner_product .icon_2 {
		max-height: 115px;	
	}
	.banner_product .icon_3 {
		max-height: 90px;
		bottom: 51px;
	}
	}
	 @media screen and (max-width: 1400px) {
	.row_wrap .single_bx_lg .content_bx {padding-left: 0;}
	.banner_box .banner-text {bottom: 54px;font-size: 26px;}
	.banner_product .icon_2 {
		left: 40px;
	}
	.single_bx_lg .images_bx .images img.icon_right {
		top: -30px;
	}
	.banner-content {
		right: inherit;
		left: 100px;
	}
	.banner-content h2 {
		font-size: 35px;
		line-height: 35px;
	}
	.row_wrap .single_bx_lg .images_bx_second {
		width: 20%;
		padding: 40px 0px 0 0;
	}
	.row_wrap .single_bx_lg.single_bx_lg_second .content_bx_second {
		border-radius: 0 250px 250px 0;
		padding: 40px 90px 40px 60px;
		width: 80%;
	}
	.row_wrap .single_bx_lg.single_bx_lg_second .content_bx_second p{
		font-size: 14px;
	}
	.single_bx_lg_second .content_bx_second h3 {
		margin-bottom: 0;
		font-size: 32px;
	}
	.single_bx_lg_second .content_bx_second .sub-tittle {
		margin-bottom: 10px;
		font-size: 32px;
		font-family: "K26ScribbleScrawl normal";
	}
	.single_bx_lg .content_bx h3 {
		margin: 0;
		margin-bottom: 0px;
		text-transform: uppercase;
		font-size: 32px;
	}
	.single_bx_lg .content_bx .sub-tittle {
		margin-bottom: 10px;
		text-transform: uppercase;
		font-size: 32px;
		font-family: "K26ScribbleScrawl normal";
	}

	.single_bx_lg.single_bx_lg_second {
		flex-direction: inherit;
		justify-content: center;
	}
	.row_wrap .single_bx_lg .content_bx p{
		font-size: 14px;
	}
	.single_bx_lg:nth-child(even) .content_bx {
		padding-left: 200px;
	}
	.single_bx_lg:nth-child(even) .star_grp {
		left: -220px;
	}
	.three_piece_sec .star_grp .icon_top {
		position: relative;
		top: -45px;
		right: -235px;
		max-height: 150px;
	}
	.three_piece_sec .star_grp .icon_bottom {
		position: relative;
		top: 45px;
		right: 0px;
		max-height: 100px;
	}
	.single_bx_lg:nth-child(even) .images_bx {
		right: auto;
		left: 20px;
	}
	.faq_section .icon1 {
		max-height: 80px;
		left: 30px;
		top: 45px;
	}
	.faq_section .icon2 {
		max-height: 80px;
	}
	.note-content h3 {
		font-size: 28px;
	}
	.note-content p {
		font-size: 15px;
	}
	.note-1 {
		top: -35px;
		left: 55px;
	}
	.note-2 {
		top: 195px;
		left: 5px;
		;
		max-width: 350px;
	}
	.note-3 {
		top: 415px;
		left: 55px;
	}
	.note-4 {
		top: 415px;
		right: 55px;
	}
	.note-5 {
		top: 195px;
		right: 15px;
		max-width: 335px;
	}
	.note-6 {
		top: -35px;
		right: 55px;
	}
	.note-img {
		width: 30%;
	}
	.pills-wrapper {
		padding: 0 45px;
		overflow: hidden;
	}
	.pills-right-content::before {
		bottom: -150px;
	}
	.pills-wrapper .pills-left-content h2 {
		font-size: 47px;
	}
	}
	 @media screen and (max-width: 1300px) {
	.image-box .banner-text {font-size: 28px;right: 40px;}
	.section_five img.star_1 {max-height: 135px;left: 15px;top: 110px;}
	.section_five img.star_2 {max-height: 70px;right: 25px;bottom: 30px;}
	.prd_content {
		padding-left: 0;
	}
	.three_piece_sec .row_wrap.col-md-10 {
		width: 60%;
	}
	.banner-content h2 {
		font-size: 25px;
		line-height: 29px;
		margin-bottom: 12px;
	}
	.banner_product .ul_disc ul li::before {
		background: url(../images/boujee/star-Icon.png) no-repeat;
		top: 4px;
		background-size: 25px;
	}
	.banner-content ul li {
		font-size: 15px;
		line-height: 27px;
	}
	.banner_product .icon_2 {
		max-height: 100px;
		left: 10px;
	}
	.banner_product .icon_3 {
	    max-height: 65px;
    	bottom: 50px;
	}
	.note-content h3 {
		font-size: 28px;
	}
	.note-content p {
		font-size: 15px;
	}
	.note-1 {
		top: -33px;
		left: 15px;
	}
	.note-2 {
		top: 170px;
		left: -30px;
		max-width: 350px;
	}
	.note-3 {
		top: 370px;
		left: 15px;
	}
	.note-4 {
		top: 365px;
		right: 15px;
	}
	.note-5 {
		top: 170px;
		right: -20px;
		max-width: 335px;
	}
	.note-6 {
		top: -40px;
		right: 15px;
	}
	.note-img {
		width: 30%;
	}
	.pills-right-content::before {
		bottom: -140px;
	}
	.pills-wrapper .pills-left-content h2 {
		font-size: 35px;
		line-height: 35px;
	}
	.pills-wrapper .pills-left-content p {
		font-size: 18px;
		line-height: 22px;
	}
	.pills-right-content h2 {
		font-size: 50px;
		line-height: 50px;
	}
	.pills-right-content p {
		font-size: 20px;
		line-height: 20px;
	}
	.single_bx_lg .images_bx .images img.icon_right {
		position: absolute;
		top: -50px;
		right: 30px;
	}
	.faq_section .icon3 {
		max-height: 100px;
	}
	}
	 @media screen and (max-width: 1199px) {
	.section_seven .reason-bg {position: relative;}
	.section_seven .reason-content.ul_disc {margin: auto;padding: 20px 0;position: absolute;left: 275px;}
	.price_circle {top: 17%;left: 27%;}
	.single_bx_lg .images_bx .images {padding-left: 0;}
	.row_wrap .single_bx_lg .content_bx {width: 100%;}
	.section_five img.star_1 {max-height: 100px;top: 100px;}
	.three_col_sec .row {row-gap: 50px;}
	.banner_product .prd_bnr_single {width: 40%;}
	.banner_product .icon_3 {bottom: 30px;}
	.banner_box .banner-text {bottom: 43px;font-size: 22px;}
	.single_bx_lg.single_bx_lg_second {
		justify-content: end;
		column-gap: 50px;
		flex-direction: column;
	}
	.banner_box {
		right: -30px;
	}
	.single_bx_lg .content_bx h3 {
		font-size: 32px;
	}
	.faq_section .icon2 {
		max-height: 70px;
		left: 20px;
	}
	.faq_section .icon1 {
		max-height: 100px;
		left: 30px;
		top: 20px;
	}
	.single_bx_lg {
		left: auto;
	}
	.single_bx_lg:nth-child(even) {
		left: auto;
		right: auto;
	}
	.faq_section .col_right {
		padding-left: 30px;
	}
	.accordion_pk .btn,  .section_four ul li,  .section_four .heading_section p,  .section_four h5 {
		font-size: 18px;
	}
	.banner_product .icon2, .banner_product .icon1 {
		max-height: 120px;
	}
	.banner_product .icon3 {
		max-height: 100px;
	}
	.three_piece_sec .row_wrap.col-md-10 {
		width: 100%;
	}
	.single_bx_lg {
		flex-wrap: wrap;
		flex-direction: column-reverse;
		margin-bottom: 50px;
		padding: 0px;
		right: 0;
	}
	.row_wrap .single_bx_lg .images_bx_second {
		width: 100%;
		padding: 40px 0px 40px 0;
		position: relative;
		text-align: center;
	}
	.row_wrap .single_bx_lg.single_bx_lg_second .content_bx_second {
		border-radius: 0;
		width: 100%;
		background: #f5f5f5;
		padding: 30px;
		box-shadow: 0px 10px 0px 0px #c4a82e;
	}
	.row_wrap .single_bx_lg .images_bx_second .images{
		position: relative;
	}
	.single_bx_lg.single_bx_lg_second .images_bx_second .images img.icon_right {
		position: absolute;
		top: -50px;
		left: 380px;
		right: inherit;
	}
	.three_piece_sec .container {
		padding: 0 0px !important;
	}
	.single_bx_lg:nth-child(even) .content_bx {
		padding-left: 50px;
		left: auto;
		right: auto;
	}
	.single_bx_lg .images_bx {
		position: relative;
		margin: 0 auto;
		margin-bottom: 20px;
		width: 100% !important;
		display: block;
	}
	.star_grp {
		right: auto;
		left: auto;
		position: initial;
	}
	.star_grp img {
		max-height: 250px;
	}
	.prd_title, .heading_section h2 {
		font-size: 22px;
	}
	.pills-right-content::before {
		bottom: -230px;
		left: -100px;
		background-size: 55%;
	}
	.three_piece_sec .star_grp .icon_top {
		top: -90px;
		right: 95px;
	}
	.three_piece_sec .star_grp .icon_bottom {
		top: 110px;
		left: -485px;
	}
	.note {
		max-width: 325px;
		gap: 10px;
	}
	.note-1 {
		top: -33px;
		left: 25px;
	}
	.note-2 {
		top: 120px;
		left: -25px;
		max-width: 315px;
	}
	.note-3 {
		top: 270px;
		left: 25px;
	}
	.note-4 {
		top: 270px;
		right: 25px;
	}
	.note-5 {
		top: 120px;
		right: -25px;
		max-width: 315px;
	}
	.note-6 {
		top: -33px;
		right: 25px;
	}
	.single_bx_lg .images_bx .images {
		margin: 0 auto;
	}
	.star_grp {
		position: absolute;
	}
	.three_piece_sec .star_grp .icon_top {
		top: -300px;
		right: -490px;
		max-height: 110px;
	}
	.three_piece_sec .star_grp .icon_bottom {
		top: -90px;
		left: 125px;
		max-height: 100px;
	}
	.faq_section .icon3 {
		bottom: 30px;
    	max-height: 67px;
	}
	}




	 @media screen and (max-width: 991px) {
	.banner_box .banner-text {bottom: 35px;font-size: 31px;}
	.banner-content ul li {font-size: 20px;line-height: 41px;}
	.banner-content h2 {font-size: 46px;line-height: 50px;}
	.faq_section .col_left , .faq_section .col_right {width: 100%;} 
	.section_seven .reason-content h2 {font-size: 38px;}
	.section_seven .reason-content ul li {line-height: 20px;margin: 16px 0;}
	.section_seven .pr-50 {padding-right: 30px;}
	.section_seven .left-list::after {right: 15px;}
	.section_four .col-md-6.col_right {position: initial;padding-left: 20px;}
	.section_five .ab_left_box {display: none;}
	.section_four .col-md-6.col_left  {position: initial;}
	.section_four .col-md-6 {position: initial;width: 100%;}
	.section_four .prd_bnr_single {padding-top: 0;}
	.section_four .prd_bnr_single .image , .section_four .prd_bnr_single .image img{width: 100%;}
	.section_four {background-image: linear-gradient(180deg, #000000 30%, #ffffff 0%);}
	.three_piece_sec {padding-bottom: 40px; }
	.price_circle {top: 18%;left: 15%;}
	.three_piece_sec .desktop{display: none;}
	.three_piece_sec .mobile_show{display: block;width: 100%;}
	.prd_bnr_single {justify-content: center;}
	.banner_box {width: 100%;position: initial;}
	.banner_product::before {display: none;}

	.section_five img.star_1 {top: 137px;}
	.sina-nav .sina-menu>li>a {
		padding: 0px 0 23px 20px !important;
	}

	.banner_product .prd_bnr_single .image {
		padding-left: 0;
		text-align: center;
	}
	.banner_box .img-box {
		background: #fff;
		border-radius: 0;
		padding: 0;
	}
	
	.heading_section.bdr {
		position: relative;
		padding-top: 30px;
	}
	.single_bx_lg.single_bx_lg_second {
		justify-content: end;
		column-gap: 50px;
		flex-direction: column;
	}
	.single_bx_lg {
		flex-wrap: wrap;
		flex-direction: column-reverse;
		margin-bottom: 50px;
		padding: 0px;
		right: 0;
	}
	.banner_product .icon1 {
		max-height: 90px;
	}
	.single_bx_lg:nth-child(even) .content_bx,  .single_bx_lg .content_bx {
		padding: 30px;
	}
	.single_bx_lg .content_bx h3 {
		font-size: 32px;
	}
	.natural_text {
		width: auto;
		left: 0;
	}
	.natural_text p {
		font-size: 14px;
	}
	.faq_section .icon2 {
		bottom: inherit;
		top: 30px;
		right: 20px;
		left: inherit;
	}
	.faq_section .col_right {
		padding-left: 15px;
		padding-top: 50px;
	}
	.similar_product_section .prd_bnr_single {
		padding-top: 0;
	}
	.faq_section .icon1 {
		top: 40px;
	}
	.faq_section .icon3 {
		bottom: 590px;
		right: 30px;
		max-height: 100px;
	}
	.banner_product {
		flex-wrap: wrap;
	}
	.bnr_bx {
		width: 100%;
		margin-bottom: 30px;
		order: 1;
		z-index: 1;
	}
	.banner_product .prd_bnr_single {
		width: 100%;
		left: auto;
		right: auto;
		margin: 0 auto;
		padding: 50px 25px 0 25px;
		order: 2;
	}
	.banner_product .icon2, .banner_product .icon1 {
		/* max-height: 80px; */
			left: 20px;
	}
	.banner_product .icon3 {
		max-height: 70px;
		right: 30px;
	}
	.banner_product .desk_show {
		display: none;
	}
	.banner_product .mobile_show {
		display: block;
		width: 100%;
	}
	.banner_box::after {
		display: none;
	}
	.banner-content {
		max-width: 395px;
		top: 43px;
		left: 40px;
	}
	.banner_product .ul_disc ul li::before {
		background: url(../images/boujee/star-Icon.png) no-repeat;
		top: 0px;
	}
	.three_piece_sec .star_grp .icon_top {
		top: -315px;
		right: -360px;
	}
	.three_piece_sec .star_grp .icon_bottom {
		top: -95px;
		left: 0px;
	}
	.banner_product .icon_1 {
		left: 40px;
		top: 834px;
		max-height: 145px;
	}
	.banner_product .icon_2 {
		max-height: initial;
		bottom: inherit;
		top: 30px;
		right: 20px;
		left: inherit;
	}
	.banner_product .icon_3 {
		right: 35px;
		bottom: 75px;
	}
	.pills-right-content::before {
		background: url(../images/boujee/dcr_vs_after_img_mobile_show.png);
		background-repeat: no-repeat;
		bottom: 125px;
		left: -38px;
	}
	.faq_section .icon1 {
		mix-blend-mode: darken;
	}
	.pills-wrapper .pills-left-content p {
		text-align: center;
	}
	.pills-wrapper {
		padding: 0 25px;
	}
	.section_six .col-md-5, .section_six .col-md-3, .section_six .col-md-4 {
		width: 100%;
	}
	.faq_section .heading_section.bdr h2:before {
		visibility: visible
	}
	.faq_section .heading_section h2 {
		text-align: center;
	}
	.single_bx_lg.single_bx_lg_second .images_bx_second .images img.icon_right {
		position: absolute;
		top: -50px;
		left: 250px;
		right: inherit;
	}
	}
	
	
	/*Mobile View*/
	@media screen and (max-width: 767px) {
	.section_seven .reason-bg_mobile::before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;background: url(../images/boujee/reason_banner_before_fade.png) no-repeat;background-size: contain;background-position: 100% -30px;}
	.section_seven .pr-50 {padding-right: 0;}
	.section_seven .left-list::after {display: none;}
	.image-box .banner-text {font-size: 20px;right: 25px;bottom: -3px;}
	.section_five img.star_1 {top: 120px;max-height: 75px;}
	.three_col_sec .col_p .text_wrap {text-align: center;}
	.section_seven .reason-content ul li {line-height: 28px;}
	.section_seven .reason-content h2 {color: #FFF;margin-bottom: 50px;text-align: center;position: relative;z-index: 99;}
	.banner_box .banner-text {bottom: 30px;font-size: 24px;}
	.reason-bg {display: none;}
	.section_seven .reason-bg_mobile {position: relative;display: block;background: url(../images/boujee/reason_banner_mobile_fade.png) no-repeat;background-size: cover;background-position: bottom;min-height: 880px;max-width: 500px;position: relative;}
	.section_seven .left-list {width: 100%;}
	.section_seven .reason-content.ul_disc {position: initial;}
	.banner_product .desk_show {
		display: none;
	}
	.banner_product .mobile_show {
		display: block;
		width: 100%;
	}
	.single_bx_lg_second .content_bx_second h3 {
    font-size: 32px;
    }
	.single_bx_lg .content_bx h3 {
    font-size: 32px;
    }
	.three_piece_sec .box-wrapper {
		max-width: 100% !important;
	}
	.prd_bnr_single .prd_content .price {
        font-size: 16px;
	}
	.banner_product .icon1 {
		display: none;
	}
	.single_bx_lg .content_bx h3 {
		font-size: 32px !important;
	}
	.natural_text img {
		max-height: 80px;
	}
	.faq_section .icon2 {
		max-height: 80px;
		right: 10px;
		z-index: 99999999999;
		top: 420px;
		left: inherit;
		bottom: inherit;
	}
	.accordion_pk .panel.current, .accordion_pk .card.current {
		border-radius: 10px;
		padding-top: 0;
    }
	.panel-default>.panel-heading+.panel-collapse>.panel-body, .accordion_pk .card .card-body {
		padding: 30px;
		padding-top: 0px;
		padding-right: 100px;
		line-height: 21px;
		padding-bottom: 10px;
	}
	.heading_section.bdr h2 {
		padding: 0 30px;
		text-align: center;
		margin: 0 10px 10px 10px;
	}
	.heading_section h2 br {
		display: none;
	}
	.single_bx_lg .images_bx {
		width: auto;
	}
	.single_bx_lg:nth-child(even) .images_bx {
		padding-left: 40px;
		padding-right: 0;
		width: auto;
	}
	.star_grp {
		margin-left: -35px;
	}
	.single_bx_lg:nth-child(even) .star_grp {
		margin-left: auto;
		margin-right: -25px;
	}
	.ul_disc ul {
		padding-left: 0;
	}
	.heading_section.bdr h2 span {
		padding: 0 15px;
	}
	.accordion_pk .btn, .section_four ul li, .section_four .heading_section p, .section_four h5 {
		font-size: 16px;
	}
	.heading_section {
		margin-bottom: 20px;
	}
	.single_bx_lg {
		margin-left: 0;
		margin-right: 0;
	}
	.single_bx_lg:nth-child(even) .content_bx,  .single_bx_lg .content_bx {
		padding: 30px;
	}
	.banner_product {
		padding-bottom: 10px;
	}
	.banner_product .icon1 {
		max-height: 70px;
	}
	.banner_product .icon3 {
		max-height: 60px;
	}
	.banner_product .icon2 {
		max-height: 80px;
	}
	.prd_bnr_single {
		width: 50%;
		margin: 0 auto;
	}
	.faq_section .prd_bnr_single {
		margin: 0 auto;
		margin-bottom: 30px;
		width: 50%;
		padding-top: 0;
	}
	.star_grp {
		width: 100px;
	}
	.button {
		font-size: 16px;
	}
	.py-50 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.banner-content {
		max-width: 290px;
	}
	.banner_product .ul_disc ul li::before {
		background: url(../images/boujee/star-Icon.png) no-repeat;
		top: -2px;
		background-size: 30px;
	}
	.banner_box {
		z-index: 9;
		position: relative;
		right: 0;
		top: 0;
	}
	.banner-content h2 {
		font-size: 36px;
		line-height: 40px;
	}
	.banner-content ul li {
		line-height: 26px;
		font-size: 20px;
	}
	.banner_product .icon_1 {
		max-height: 100px;
		left: 20px;
		top: 650px;
	}
	.banner_product .icon_2 {
		max-height: 175px;
		top: 30px;
		right: 10px;
		left: inherit;
	}
	.three_piece_sec .star_grp .icon_top {
		top: -305px;
		right: -265px;
	}
	.three_piece_sec .star_grp .icon_bottom {
		top: -190px;
		left: 5px;
	}
	.single_bx_lg .content_bx {
		padding: 20px 0 0 0;
	}
	.faq_section .icon3 {
		bottom: 0;
		right: 70px;
		top: 40px;
	}
	.faq_section .col_right {
		padding-top: 0;
	}
	.faq_section .heading_section.bdr h2:before {
		visibility: visible;
	}
	.row_wrap .single_bx_lg .images_bx {
		width: 100%;
		padding: 0;
		margin-bottom: 0;
	}
	.single_bx_lg .images_bx .images img.icon_right {
		position: absolute;
		top: 30px;
		right: 25px;
	}
	.content_bx h6 {
		font-size: 18px;
		color: #000;
		font-weight: 700;
		margin-top: 0;
	}
	.single_bx_lg.single_bx_lg_second {
		justify-content: end;
		column-gap: 50px;
		flex-direction: column;
	}
	.row_wrap .single_bx_lg .images_bx_second {
		width: 100%;
		padding: 60px 0 40px 0px;
		position: relative;
		text-align: center;
	}
	.row_wrap .single_bx_lg.single_bx_lg_second .content_bx_second {
		border-radius: 0;
		width: 100%;
		background: #f5f5f5;
		padding: 40px 25px;
		box-shadow: 0px 5px 0px 0px #c4a82e;
	}
	.single_bx_lg_second .content_bx_second .sub-tittle {
		margin: 0;
		margin-bottom: 15px;
		text-transform: uppercase;
		font-size: 32px;
		color: #c4a82e;
		font-family: "K26ScribbleScrawl normal";
		line-height: 35px;
		padding: 0 60px 0 0;
	}
	.single_bx_lg.single_bx_lg_second .images_bx_second .images img.icon_right {
		position: absolute;
		top: -40px;
		left: 200px;
	}
	.single_bx_lg .content_bx .sub-tittle {
		margin: 0;
		margin-bottom: 15px;
		text-transform: uppercase;
		font-size: 32px;
		color: #c4a82e;
		font-family: "K26ScribbleScrawl normal";
		line-height: 35px;
		padding: 0 70px 0 0;
	}
	.single_bx_lg .content_bx .sub-tittle {
		line-height: 35px;
	}
	.faq_section {
		background: #f8f8f8;
		position: relative;
		margin-top: 5px;	
		padding-bottom: 0;
	}
	.faq_section .col-md-5.col_left {
		padding: 100px 15px 0 15px;
	}
	.top_section .product_name {
		font-size: 32px;
	}
	.featured_collection_section_main .ProductList .top_section .product_name{
		font-size: 30px;
	  }
	.featured_collection_section_main .ProductList .top_section .price_product{
		color: #000;;
	}
	.heading_section.bdr {
		padding-top: 30px;
	}

	}
	 @media screen and (max-width: 575px) {
	.three_col_sec .row {margin-top: -60px;}
	.star_mobile {display: block;}
	.star_desktop {display: none;}
	.section_seven {padding: 0 7px;}
	.three_col_sec .col_p {padding-left: 15px;padding-right: 15px;}
	.price_circle {width: 95px;height: 95px;}
	.three_piece_sec {background-size: contain;}
	.three_col_sec .col_p .bx {padding: 25px;}
	.banner_box .banner-text {bottom: 9px;right: 30px;font-size: 16px;}
		
	.faq_section .icon3{
		display: none;
	}
	.single_bx_lg .images_bx .images img.icon_right {
		top: 10px;
		right: 15px;
	}
	.single_bx_lg.single_bx_lg_second .images_bx_second .images img.icon_right {
		top: -60px;
	}
	.faq_section .icon2 {
		top: 560px;
		max-height: 70px;
	}

	.faq_section .icon1 {max-height: 100px;top: 35px;left: 15px;}
	.banner_product .icon1 {
		max-height: 40px;
		left: 20px;
	}
	.ul_disc ul li {
		padding-left: 30px;
	}
	.ul_disc ul li::before {
		width: 20px;
		min-width: 20px;
		height: 20px;
		top: 2px;
	}
	.social_links ul {
		flex-wrap: wrap;
		row-gap: 15px;
	}
	.social_links ul li {
		width: auto;
	}
	.social_links ul li a {
		column-gap: 15px;
	}
	.faq_section .prd_bnr_single,  .banner_product .prd_bnr_single,  .prd_bnr_single {
		width: 100%;
		padding-bottom: 20px;
	}
	.banner-content {
		max-width: 100%;
		top: 80px;
		right: 8px;
	}
	.banner-content h2 {
		font-size: 25px;
		line-height: 28px;
		margin: 0;
		margin-bottom: 12px;
	}
	.banner-content ul {
		padding: 0;
	}
	.banner-content ul li {
		font-size: 14px;
		line-height: 26px;
	}
	.banner_product .icon_1 {
		max-height: 75px;
		left: 16px;
		top: 483px;
	}
	.banner_product .icon_2 {
	display: none;
	}
	.prd_title {
		font-size: 30px;
		padding: 0 70px;
		line-height: 32px;
	}
	.heading_section h2 {
		font-size: 32px;
	}
	.single_bx_lg .content_bx h3 {
		font-size: 28px;
		line-height: 34px;
	}
	.ul_disc ul {
		padding-left: 0;
	}
	.accordion_pk .btn, .section_four ul li, .section_four .heading_section p, .section_four h5 {
		font-size: 17px;
		line-height: 25px;
	}
	.price_circle span {
		font-size: 28px;
	}
	.faq_section .icon3 {
		right: 70px;
		top: 534px;
	}
	.pills-right-content h2 {
		font-size: 30px;
		line-height: 33px;
		margin: 0;
	}
	.pills-right-content p {
		font-size: 16px;
		line-height: 25px;
		margin: 0;
	}
	.pills-right-content ul li {
		font-size: 15px;
		line-height: 22px;
	}
	.note-content p {
		font-size: 16px;
		line-height: 25px;
	}
	.faq_section .accordion_pk .card .card-header a {
		font-size: 16px;
		padding: 0 14px;
	}
	.prd_content {
		padding-top: 25px;
	}
	.faq_section .col_right {
		padding: 0;
	}
	.accordion_pk {
		padding: 0 20px;
	}
	.share_section .heading_section.bdr h2:before, .similar_product_section .heading_section.bdr h2:before {
		visibility: visible;
	}
	.inner_page_menu_bg_main .menu_detail_page ul {
		text-align: left;
	}
	.banner_product .ul_disc ul li::before {
		background: url(../images/boujee/star-Icon.png) no-repeat;
		top: -1px;
		background-size: 20px;
	}
	.row_wrap .single_bx_lg .content_bx p {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.row_wrap .single_bx_lg.single_bx_lg_second .content_bx_second p {
		font-size: 16px;
	}
	.featured_collection_section_main .large_body_ttl:before{
		display:block !important;
	}
	.banner_product .prd_bnr_single .image {
		padding: 0 !important;
		text-align: center;
	}


	}
	 @media screen and (max-width:480px) {
	.three_col_sec h3 {font-size: 22px;} 
	.faq_section .col-md-5.col_left {padding: 60px 25px 0 25px;}
	.three_col_sec .col_p .text_wrap {padding-top: 0;}
	.prd_lbl {max-width: 135px;}
	.image-box .banner-text {font-size: 17px;right: 25px;bottom: -5px;}
	.section_seven .reason-content ul li {line-height: 25px;}
	.section_seven .reason-content h2 {font-size: 28px;}
	.section_five img.star_2 {max-height: 50px;right: 15px;bottom: 20px;}
	.section_five img.star_1 {top: 85px;max-height: 50px;left: 10px;}
	.section_five {padding: 20px 10px 50px 10px;margin-top: 0;}
	.section_four .heading_section.bdr {margin: 0;}
	.section_four .heading_section p {font-size: 14px;line-height: 18px;}
	.section_four .heading_section br {display: none;}
	.single_bx_lg .content_bx p .sub-text {padding: 0 0 0 30px;}
	.single_bx_lg .content_bx p .sub-text::after {left: 0px;}
	.single_bx_lg .content_bx .sub-tittle {padding: 0;}
	.three_piece_sec .heading_section.bdr {padding-top: 0;}
	.three_piece_sec {padding-top: 0;} 
	.banner_product .icon_3 {right: 15px;bottom: 80px;max-height: 95px;}
	.banner_box .banner-text {bottom: 0px;right: 20px;font-size: 15px;}
	.page-template-tmp-anti-aging-set .featured_collection_section_main .owl-carousel .owl-wrapper .owl-item{
		padding: 0 30px;
	}
	.owl-buttons .owl-prev, .owl-buttons .owl-next {
		top: 30%;
	}
	.featured_collection_section_main .large_body_ttl {
		margin-bottom: 10px;
	}
	.banner_product .icon3 {
		max-width: 60px;
	}
	.single_bx_lg:nth-child(even) .images_bx {
		padding-left: 0;
		padding-right: 0;
		left: 15px;
	}
	.single_bx_lg .images_bx {
		padding-right: 0;
		padding-left: 0;
		position: relative;
		left: auto;/* right: 25px; */
		}
	.price_circle span {
		left: 58px;
		font-size: 34px;
	}
	.banner-content {
		max-width: 210px;
		top: 28px;
		left: 25px;
	}
	.banner-content ul {
		padding-top: 4px;
		margin: 0 0 0 -4px;
	}
	.banner_box {
		z-index: 9;
		position: relative;
		right: 0;
		top: 0px;
		left: 0;
		width: 100%;
	}
	section.banner_product {
		display: flex;
	}
	.banner_product .icon_2 {
		max-height: 95px;
		bottom: 160px;
		left: 15px;
		top: inherit;
	}
	.faq_section .icon3 {
		right: 25px;
		top: 410px;
	}
	.inner_page_menu_bg_main .menu_detail_page ul li:last-child {
		margin-left: 0;
	}
	.inner_page_menu_bg_main .menu_detail_page ul li a {
		font-size: 15px;
		font-weight: 400;
	}
	.inner_page_menu_bg_main .menu_detail_page ul li {
		display: inline-block;
		color: #000000;
		font-size: 15px;
		letter-spacing: 0.25px;
	}
	.banner_product .prd_bnr_single {
		 padding: 30px 25px;
    }
	.banner_product .icon_1 {
		max-height: 60px;
		top: 350px;
    }
	}
	 @media screen and (max-width:450px) {
	.section_seven .reason-bg_mobile::before {background-position: 100% -15px;}
	.price_circle {width: 70px;height: 70px;}
	.single_bx_lg .images_bx .images {
		padding: 10px;
	}
	.three_piece_sec .star_grp .icon_top {
		top: -260px;
		right: -215px;
	}
	.price_circle span {
		font-size: 20px;
	}
	.single_bx_lg.single_bx_lg_second .images_bx_second .images img.icon_right {
		top: -70px;
		left: 50px;
	}
	}
	 @media screen and (max-width:400px) {
	.three_piece_sec .box-wrapper {
		max-width: 335px;
	}
	.ul_disc ul {
		margin: 0;
		padding: 0;
		margin-top: 8px;
	}
	.banner_product .mobile_show {
		min-height: 330px;
		object-fit: cover;
	}
	}
	@media screen and (max-width:385px) {
		.section_seven .reason-bg_mobile::before {visibility: hidden;} }
	 @media screen and (max-width:376px) {
	.section_five img.star_1 {top: 100px;}
	.banner_product .icon_3 {max-height: 80px;}
	.faq_section .icon1 {
		max-height: 70px;
	}
	.banner_product .icon1 {
		max-height: 80px;
		left: 20px;
		top: 230px;
	}
	.banner_product .icon2 {
		max-height: 80px;
	}
	.banner_product .icon3 {
		max-height: 40px;
	}
	.banner_product .ul_disc ul li::before {
		top: -3px;
		background-size: 100%;
		left: 3px;
	}
	.banner-content ul li {
		font-size: 12px;
		line-height: 14px;
	}
	.single_bx_lg .images_bx .images {
		width: 300px;
		height: 300px;
	}
	.three_piece_sec .star_grp .icon_top {
		top: -216px;
		right: -167px;
	}
	.three_piece_sec .star_grp .icon_bottom {
		top: -170px;
		left: 5px;
		max-height: 80px;
	}
	}
	 @media (min-width: 576px) {
	.container, .container-sm {
		max-width:540px
	}
	}
	 @media (min-width: 768px) {
	.container, .container-md, .container-sm {
		max-width:720px
	}
	}
	 @media (min-width: 992px) {
	.container, .container-lg, .container-md, .container-sm {
		max-width:960px
	}
	}
	 @media (min-width: 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width:1140px
	}
	.page-template-tmp-anti-aging-set .owl-wrapper-outer .owl-wrapper{
		display: flex !important;
		justify-content: center;
		width: 100% !important;
	  }
	}
	 @media screen and (min-width: 1300px) {
	.container-sm {
		max-width:1270px;
	}
	}
	 @media (min-width: 1400px) {
	 .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	 max-width:1600px
	}
	}
	